### Property

# WebKit Settings:load-icons-ignoring-image-load-setting

#### Declaration

    property load-icons-ignoring-image-load-setting: gboolean [ read, write, construct ]

#### Description [src]

Determines whether a site can load favicons irrespective of the value of `WebKitSettings:auto-load-images`.

Type: | `gboolean`

Setter method | `webkit_settings_set_load_icons_ignoring_image_load_setting()`
Getter method | `webkit_settings_get_load_icons_ignoring_image_load_setting()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no